<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html">

<h:head>
	<title>Sistema de Estabelecimentos</title>
</h:head>

<h:body>
	<div id="divCenter">
		<h:form>

			<h:outputText value="Sistema de Estabelecimentos - Página do Cliente"></h:outputText>
			<br />
			<br />
			<h:outputLabel for="usuario"> Olá #{loginMBean.usuarioLogado.login}!</h:outputLabel>
			<br />
			<br />
			<h:outputLabel for="limiteConsumo">Digite o seu limite de consumo: (0.0 caso não possua limite) </h:outputLabel>
			<br />
			<h:inputText id="limiteConsumo"
				value="#{clienteMBean.obj.limiteDeConsumo}"></h:inputText>
			<br />
			<hr />
			<h:commandButton action="#{clienteMBean.limitarConsumo}"
				value="Confirmar"></h:commandButton>
		</h:form>
	</div>

	<style type="text/css">
* {
	margin: 0;
	padding: 0;
	font-family: Tahoma;
	font-size: 9pt;
}

#divCenter {
	background-color: #e1e1e1;
	width: 400px;
	height: 300px;
	left: 50%;
	margin: -130px 0 0 -210px;
	padding: 10px;
	position: absolute;
	top: 50%;
}
</style>
</h:body>

</html>
